{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381",
  "scrapedAt": "2025-12-17T09:05:07.568Z",
  "page": 381,
  "count": 10,
  "items": [
    {
      "date": "17 ต.ค. 2566",
      "no": "ปท 0023.3/ว3042",
      "title": "ขอเชิญร่วมถวายผ้าพระกฐินพระราชทานประจำปี 2566 (ประกาศมาแล้ว 791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมถวายผ้าพระกฐินพระราชทานประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_338314_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมถวายผ้าพระกฐินพระราชทานประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_338314_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "17 ต.ค. 2566",
      "no": "ปท 0023.5/ 106",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X17100633.pdf&filepath=dispatch_upload/backend/core_dispatch_338271_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X17100633.pdf&filepath=dispatch_upload/backend/core_dispatch_338271_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "17 ต.ค. 2566",
      "no": "ปท 0023.5/ 105",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X17100648.pdf&filepath=dispatch_upload/backend/core_dispatch_338270_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X17100648.pdf&filepath=dispatch_upload/backend/core_dispatch_338270_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "17 ต.ค. 2566",
      "no": "ปท 0023.5/ 104",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X17100708.pdf&filepath=dispatch_upload/backend/core_dispatch_338269_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X17100708.pdf&filepath=dispatch_upload/backend/core_dispatch_338269_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "17 ต.ค. 2566",
      "no": "ปท 0023.5/ 103",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X17100728.pdf&filepath=dispatch_upload/backend/core_dispatch_338268_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X17100728.pdf&filepath=dispatch_upload/backend/core_dispatch_338268_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "17 ต.ค. 2566",
      "no": "ปท 0023.5/ 102",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X17100747.pdf&filepath=dispatch_upload/backend/core_dispatch_338267_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X17100747.pdf&filepath=dispatch_upload/backend/core_dispatch_338267_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "17 ต.ค. 2566",
      "no": "ปท 0023.5/ 101",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X17100821.pdf&filepath=dispatch_upload/backend/core_dispatch_338266_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X17100821.pdf&filepath=dispatch_upload/backend/core_dispatch_338266_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "16 ต.ค. 2566",
      "no": "ปท 0023.5/ 98",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 792 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X16163107.pdf&filepath=dispatch_upload/backend/core_dispatch_338226_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X16163107.pdf&filepath=dispatch_upload/backend/core_dispatch_338226_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "16 ต.ค. 2566",
      "no": "ปท 0023.5/ 99",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 792 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X16163055.pdf&filepath=dispatch_upload/backend/core_dispatch_338224_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X16163055.pdf&filepath=dispatch_upload/backend/core_dispatch_338224_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    },
    {
      "date": "16 ต.ค. 2566",
      "no": "ปท 0023.5/ 18974",
      "title": "ขอรับบำนาญปกติ และเงินบำเหน็จดำรงชีพของ นายไพโรจน์ เจริญรอด (ประกาศมาแล้ว 792 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายไพโรจน์ เจริญรอด ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_338201_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายไพโรจน์ เจริญรอด ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_338201_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 381,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/381"
    }
  ]
}